import * as $dara from '@darabonba/typescript';
import { CreateExpressConnectTrafficQosRuleResponseBody } from "./CreateExpressConnectTrafficQosRuleResponseBody";
export declare class CreateExpressConnectTrafficQosRuleResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateExpressConnectTrafficQosRuleResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
